\name{AgeHeight}
\alias{AgeHeight}
\non_function{}
\title{Age and Height of Children}
\description{
Mean heights of a group of children in Kalama, an Egyptian village that is the
site of a study of nutrition in developing countries. The data were obtained by
measuring the heights of all 161 children in the village each month over several
years.
}

\usage{data(AgeHeight)}
\format{A data frame with 12 observations and 2 variables.
  \describe{
    \item{age}{Age in months,}
    \item{height}{Mean height in centimeters for children at this age.}
  }
}

\details{
The height of a child is not stable but increases over time. Since the pattern
of growth varies from child to child, one way to understand the general growth
pattern is by using the average of several children's heights, as presented in
this data set. The scatterplot of height versus age is almost a straight line,
showing a linear growth pattern.

The straightforward relationship between height and age provides a simple
illustration of linear relationships, correlation, and simple regression.
}

\references{
Moore, David S., and George P. McCabe (1989). \emph{Introduction to the Practice
of Statistics}.
}

\source{DASL (Data and Story Library):
\url{http://lib.stat.cmu.edu/DASL/Stories/Ageandheight.html}}

\examples{
data(AgeHeight)
plot(height ~ age, data = AgeHeight)
fm <- lm(height ~ age, data = AgeHeight)
abline(fm, col=2)
summary(fm)
}

\keyword{datasets}
