\name{Beetle}
\alias{Beetle}
\non_function{}
\title{Dobson's Beetle Data}
\description{
Dobson's beetle data.
}

\usage{data(Beetle)}
\format{A data frame with 8 observations and 3 variables.
  \describe{
    \item{killed}{number of beetles killed,}
    \item{n}{number of beetles exposed,}
    \item{dose}{contration of carbon disulphide.}
  }
}

\details{
The data are the number of beetles exposed and killed after five hours exposure
to gaseous carbon disulphide at various concentrations (in dec. log mg/l).
}

\examples{
data(Beetle)
attach(Beetle)
plot(killed/n ~ dose, data = Beetle)
fm1 <- glm(cbind(killed, n - killed) ~ dose, family = binomial(link = logit))
fm2 <- glm(cbind(killed, n - killed) ~ dose, family = binomial(link = probit))
fm3 <- glm(cbind(killed, n - killed) ~ dose, family = binomial(link = cloglog))
lines(dose, fitted(fm1), col = 1)
lines(dose, fitted(fm2), col = 2)
lines(dose, fitted(fm3), col = 3)
summary(fm3)
}

\keyword{datasets}
