\name{BreastCancer}
\alias{BreastCancer}
\non_function{}
\title{Breast Cancer}
\description{
Mean annual temperature and Mortality Index for neoplasms of the
female breast. Data were taken from certain regions of Great Britain, Norway,
and Sweden.
}

\usage{data(BreastCancer)}
\format{A data frame with 16 observations and 2 variables.
  \describe{
    \item{Mortality}{Mortality index for neoplasms of the female breast ,}
    \item{Temperature}{Mean annual temperature (in degrees F).}
  }
}

\details{
In a 1965 report, Lea discussed the relationship between mean annual temperature
and the mortality rate for a type of breast cancer in women. The subjects were
residents of certain regions of Great Britain, Norway, and Sweden. A simple
regression of mortality index on temperature shows a strong positive
relationship between the two variables.

The data set contains a single outlier. The scatterplot shows the regression
line for the entire data set, and a separate regression line that excludes the
outlier.
}

\references{
A.J. Lea. (1965). New Observations on Distribution of Neoplasms of Female Breast
in Certain Countries. \emph{British Medical Journal}, \bold{1}, 488--490.
}

\source{DASL (Data and Story Library):
\url{http://lib.stat.cmu.edu/DASL/Stories/BreastCancer.html}}

\examples{
data(BreastCancer)
plot(Mortality ~ Temperature, col = c(rep(1,14), 2, 1), data = BreastCancer)
}

\keyword{datasets}
