\name{ICU}
\alias{ICU}
\non_function{}
\title{Intensive Care Unit Data}
\description{
Data for 200 subjects from a larger study on the survival of patients
following admission to an adult intensive care unit (ICU).
}

\usage{data(ICU)}
\format{A data frame with 200 observations and 20 variables.
  \describe{
    \item{status}{Vital status (lived, died),}
    \item{age}{Patient's age in years,}
    \item{sex}{Patient's sex (male, female),}
    \item{race}{Patient's race (white, black, other),}
    \item{service}{service at ICU admission (medical, surgical),}
    \item{cancer}{Is cancer part of the present problem? (no, yes),}
    \item{failure}{History of chronic renal failure (no, yes),}
    \item{infection}{Infection probable at ICU admission (no, yes),}
    \item{CPR}{CPR prior to ICU admission (no, yes),}
    \item{blood.pressure}{Systolic blood pressure at ICU admission (in mm Hg),}
    \item{heart.rate}{Heart rate at ICU admission (beats/min),}
    \item{previous.admission}{Previous admission to an ICU within 6 months (no,
 yes),}
    \item{type}{Type of admission (elective, emergency),}
    \item{fracture}{Long bone, multiple, neck, single area, or hip fracture (no,
 yes),}
    \item{PO2}{PO2 from initial blood gases (> 60, <= 60),}
    \item{PH}{PH from initial blood gases (>= 7.25, < 7.25),}
    \item{PCO2}{PCO2 from initial blood gases (<= 45, > 45),}
    \item{bicarbonate}{Bicarbonate from initial blood gases (>= 18, < 18),}
    \item{creatine}{Creatinine from initial blood gases (<= 2.0, > 2.0),}
    \item{conscious}{level of consciousness at admission (no coma or stupor, deep
 stupor, coma).}
  }
}

\details{
The data consist of 200 subjects from a larger study on the survival of patients
following admission to an adult intensive care unit (ICU). The study used
logistic regression to predict the probability of survival for these patients
until their discharge from the hospital. The dependent variable is the binary
variable Vital Status \code{status}. Nineteen possible predictor variables, both
discrete and continuous, were also observed.
}

\source{DASL (Data and Story Library):
\url{http://lib.stat.cmu.edu/DASL/Datafiles/ICU.html}}

\examples{
data(ICU)
}

\keyword{datasets}
