\name{Leukaemia}
\alias{Leukaemia}
\non_function{}
\title{Dobson's Leukaemia Data}
\description{
Dobson's leukaemia data.
}

\usage{data(Leukaemia)}
\format{A data frame with 6 observations and 3 variables.
  \describe{
    \item{leukaemia}{cases of leukaemia,}
    \item{cancer}{total number of cancer cases,}
    \item{radiation}{radiation dose.}
  }
}

\details{
The data gives the numbers of deaths during 1950-59 due to leukaemia and other
cancers among survivors aged 25 to 64 in 1950 from the Hiroshima atom bomb,
classified by the radiation dose received.
}

\examples{
data(Leukaemia)
plot(leukaemia/cancer ~ radiation, data = Leukaemia)
fm1 <- glm(cbind(leukaemia, cancer - leukaemia) ~ radiation, data = Leukaemia,
           family = binomial)
fm2 <- glm(cbind(leukaemia, cancer - leukaemia) ~ radiation + I(radiation^2),
           data = Leukaemia, family = binomial)
lines(Leukaemia$radiation, fitted(fm1), col = 2)
lines(Leukaemia$radiation, fitted(fm2), col = 4)
anova(fm1, fm2, test = "Chisq")
}

\keyword{datasets}
