\name{NursingHome}
\alias{NursingHome}
\non_function{}
\title{Nursing Home}
\description{
Data about nursing facilities in New Mexico collected by the
Department of Health and Social Services of the State of New Mexico.
}

\usage{data(NursingHome)}
\format{A data frame with 52 observations and 7 variables.
  \describe{
    \item{beds}{number of beds in home,}
    \item{mdays}{annual medical in-patient days (hundreds),}
    \item{tdays}{annual total patient days (hundreds),}
    \item{revenue}{annual total patient care revenue (in hundred US Dollars),}
    \item{salary}{annual nursing salaries (in hundred US Dollars),}
    \item{expenditure}{annual facilities expenditures (in hundred US Dollars),}
    \item{rural}{rural and non-rural homes.}
  }
}

\details{
The data were collected by the Department of Social Services of the State of
New Mexico and cover 52 of the 60 licensed nursing facilities in the state in
1988. The operating statistics are number of beds, medical in-patient days,
total patient days, total patient care revenue, annual nursing salaries, and
annual facilities expenditures for rural and non-rural nursing homes. Some
of the variables contain outliers. Students can describe the operating
 statistics
and operating ratios that can be constructed from them, such as patient days
and nursing salaries per bed, medical to total in-patient days, and so forth.

The operating statistics and derivitave ratios can be studied for rural-urban
differences.  Where there are outliers, the results of two-sample t-tests can
be compared with those of the non-parametric Mann-Whitney test.
}

\references{
Howard L. Smith, Niell F. Piland, and Nancy Fisher (1992), A Comparison of
Financial Performance, Organizational Characteristics, and Management Strategy
Among Rural and Urban Nursing Facilities, \emph{Journal of Rural Health},
27--40.
}

\source{DASL (Data and Story Library):
\url{http://lib.stat.cmu.edu/DASL/Stories/NursingHome.html}}

\examples{
data(NursingHome)
boxplot(beds ~ rural, data = NursingHome)
}

\keyword{datasets}
