\name{SleepGain}
\alias{SleepGain}
\non_function{}
\title{Additional Sleep Gained by Medication}
\description{
Additional sleep gained by patients from the use of laevohysocyamine
hydrobromide.
}

\usage{data(SleepGain)}
\format{A vector with 10 observations:
  Additional sleep (hours) gained by patients from the use of laevohysocyamine
  hydrobromide.
}

\details{
W.S. Gosset (1876-1937) was employed by the Guniess Brewing Company of Dublin.
Sample sizes available for experimentation in brewing were necessarily small,
 and
Gosset knew that a correct way of dealing with small samples was needed. He con-
sulted Karl Pearson (1857-1936) of Universiy College in London about the
 problem.
Pearson told him the current state of knowledge was unsatisfactory. The
 following
year Gosset undertook a course of study under Pearson. An outcome of his study
was the publication in 1908 of Gosset's paper on "The Probable Error of a Mean,"
which introduced a form of what later became known as Student's t-distribution.
Gosset's paper was published under the pseudonym "Student." The modern form
of Student's t-distribution was derived by  R.A. Fisher and first published in
 1925.

The data was given by Gosset as an example in his
1908 paper. Today's student will benefit from applying the Student
 t-distribution
to obtain a confidence interval or test a null hypothesis using Darwin's paired
plant sizes data as well as the sleep differences data given by Gosset. Given
 the
modest sample sizes, it is instructive as well to apply single sample
 non-parametric
methods for the median to the same sets of data.
}

\references{
R.A. Fisher (1942), \emph{The Design of Experiments}, 3rd Ed., Oliver and Boyd:
London.

W.S. Gosset, "The Probable Error of a Mean," \emph{Biometrika}, \bold{6}, 1--25.
}

\seealso{\code{\link{PlantHeight}}}

\source{DASL (Data and Story Library):
\url{http://lib.stat.cmu.edu/DASL/Stories/student.html}}

\examples{
data(SleepGain)
t.test(SleepGain)
sign.test(SleepGain)
wilcox.test(SleepGain)
}

\keyword{datasets}
