\name{SmokingCancer}
\alias{SmokingCancer}
\non_function{}
\title{Smoking Cancer}
\description{
Data summarizes a study of men in 25 occupational groups in England. Two indices
are presented for each occupational group. The smoking index is the ratio of the
average number of cigarettes smoked per day by men in the particular
occupational group to the average number of cigarettes smoked per day by all
men. The mortality index is the ratio of the rate of deaths from lung cancer
among men in the particular occupational group to the rate of deaths from lung
cancer among all men.
}

\usage{data(SmokingCancer)}
\format{A data frame with 25 observations and 2 variables.
  \describe{
    \item{Smoking}{Smoking index (100 = average),}
    \item{Mortality}{Lung cancer mortality index (100 = average).}
  }
}

\details{
Government statisticians in England conducted a study of the relationship
between smoking and lung cancer. The data concern 25 occupational groups and are
condensed from data on thousands of individual men. The explanatory variable is
the number of cigarettes smoked per day by men in each occupation relative to
the number smoked by all men of the same age. This smoking ratio is 100 if men
in an occupation are exactly average in their smoking, it is below 100 if they
smoke less than average, and above 100 if they smoke more than average. The
response variable is the standardized mortality ratio for deaths from lung
cancer. It is also measured relative to the entire population of men of the same
ages as those studied, and is greater or less than 100 when there are more or
fewer deaths from lung cancer than would be expected based on the experience of
all English men.

A scatterplot of the data shows a moderately strong linear association, with a
correlation coefficient of 0.716. Residuals from a regression of mortality on
smoking are randomly scattered with no outliers or influential observations.
}

\references{
Moore, David S., and George P. McCabe (1989). \emph{Introduction to the Practice
of Statistics}.

\emph{Occupational Mortality: The Registrar General's Decennial Supplement for
England and Wales, 1970-1972}, Her Majesty's Stationery Office, London, 1978.
}

\source{DASL (Data and Story Library):
\url{http://lib.stat.cmu.edu/DASL/Stories/SmokingandCancer.html}}

\examples{
data(SmokingCancer)
plot(Mortality ~ Smoking, data = SmokingCancer)
}

\keyword{datasets}
