\name{Turkey}
\alias{Turkey}
\non_function{}
\title{Age and Weight of Turkeys}
\description{
Age and weight of turkeys in different regions.
}

\usage{data(Turkey)}
\format{A data frame with 11 observations and 3 variables.
  \describe{
    \item{weight}{weight of turkey in lbs,}
    \item{age}{age of turkey in weeks,}
    \item{region}{a factor with two levels.}
  }
}

\examples{
data(Turkey)
attach(Turkey)
plot(weight ~ age, col = as.numeric(region))
fm1 <- lm(weight ~ age)
fm2 <- lm(weight ~ age + region)
fm3 <- lm(weight ~ age * region)
anova(fm1, fm2, fm3)
abline(fm2)
abline(coef(fm2)[1:2] + c(coef(fm2)[3], 0), col = 2)
}

\keyword{datasets}
