\name{mosaic}
\alias{mosaic}
\title{Mosaic Displays}
\description{
  Convenience interface to \code{\link{mosaicplot}}.
}
\usage{
mosaic(formula, data = list(), cut = NULL, main = "",
  col = "lightgray", off = NULL, ...)
}
\arguments{
  \item{formula}{a \code{"formula"} of type \code{y ~ x} with a single dependent \code{"factor"}
    and a single explanatory variable. Alternatively, this can be a \code{"table"}
    object.}    
  \item{data}{an optional data frame (only used if \code{formula} is a formula).}
  \item{cut}{if \code{x} is a numeric variable, it is \code{\link{cut}} into a
    factor at these points, by default set to \code{fivenum(x)}.}
  \item{main}{title of the plot.}
  \item{col}{color for mosaic tiles.}
  \item{off}{numeric. Offsets between mosaic tiles.}
  \item{...}{additional arguments passed to \code{\link{mosaicplot}}.}
}
\details{
  \code{mosaic} is a simple convenience interface to \code{mosaicplot}
  which offers an optional formula interface and sets a few graphical
  parameters differently. See \code{\link{mosaicplot}} for more details.
}
\value{
  The contigency table visualized is returned invisibly.
}
\seealso{
  \code{\link{mosaicplot}}
}
\examples{
data(LarynxCancer)
tab <- xtabs(~ treatment + cancer, data = LarynxCancer)
mosaic(tab)
}
\keyword{htest}
