\name{sign.test}
\alias{sign.test}
\title{Sign Test}
\description{
  Performs the sign test for the median.
}
\usage{
sign.test(x, median = 0, ...)
}
\arguments{
  \item{x}{a vector of observations.}
  \item{median}{hypothesized median.}
  \item{...}{additional arguments passed to \code{\link{binom.test}}.}
}
\details{
  The sign test is essentially a binomial test of the number of observation,
  which are less than the (hypothesized) median. For details look at
  \code{\link{binom.test}}.
}
\value{
  A list with class \code{"htest"} containing the following components:
  \item{statistic}{the number of observations smaller than the
                   hypothesized median.}
  \item{parameter}{the number of observations.}
  \item{p.value}{the p-value of the test.}
  \item{conf.int}{a confidence interval for the probability
                  corresponding to the hypothesized median.}
  \item{estimate}{the estimated quantile probability of the hypothesized
                  median.}
  \item{alternative}{a character string describing the alternative
    hypothesis.}
  \item{method}{the character string \code{"Sign test"}.}
  \item{data.name}{a character string giving the names of the data.}
}
\seealso{
  \code{\link{binom.test}}
}
\examples{
data(SleepGain)
sign.test(SleepGain)
}
\keyword{htest}
